News:

Want to get involved in developing SMF, then why not lend a hand on our github!

Main Menu

Conflito no BBCCod Por favor me ajudem!

Started by Mลgi¢ D, July 04, 2011, 07:09:19 PM

Previous topic - Next topic

Mลgi¢ D

Pessoal, eu não to conseguindo instalar o BBCCod no meu fórum da conflito e pergunta se eu quero mesmo fazer isso!

Versão do meu SMF: 2.0
Link do Mod: http://custom.simplemachines.org/mods/index.php?mod=1676

Por favor, se poderem me ajudar eu agradeço ;)

Spectrum..!!


Existem pessoas que deixam de buscar algo que dura a vida toda, para somente conquistar algo que dura alguns momentos...
Ser humilde; não é ser menos que alguém. É saber que não somos mais que ninguém!
SMF 2.0.4 | Meu site -->
Dell Vostro 3560 + AMD Radeon™ HD 7670M 1GB| Windows 8 Pro | Fedora 18 | IE10 | Google Chrome

Não atendo PM para pedidos de suporte/ajuda

Mลgi¢ D

O segundo não deu certo e o primeiro eu não sei fazer!

Para mostrar melhor o que eu quero dizer vou colocar uma imagem em anexo da mensagem que aparece.

Espero contato ;)

Mลgi¢ D

Pessoal, eu ainda preciso de ajuda.

Quando eu vou no Prase do Box BBCode v1.2

Tem uns arquivos que eu não acho, e as palavras que pode para procurar não estão lá!

Por favor, eu uso a Versão 2.0 e preciso desse MOD se alguém poder me ajudar por favor me ajude ;)

Spectrum..!!

hmmmmmm, já tentou "emular" a instalação do MOD?

Baixe a última versão, que é compatível com RC1.2.

No PCA do SMF:

> Administrar > Controle do Fórum > Pacotes > clique no botão 'advanced' e digite a versão compatível e clique em "Apply"...

Existem pessoas que deixam de buscar algo que dura a vida toda, para somente conquistar algo que dura alguns momentos...
Ser humilde; não é ser menos que alguém. É saber que não somos mais que ninguém!
SMF 2.0.4 | Meu site -->
Dell Vostro 3560 + AMD Radeon™ HD 7670M 1GB| Windows 8 Pro | Fedora 18 | IE10 | Google Chrome

Não atendo PM para pedidos de suporte/ajuda

Advertisement: